{
  "general": {
    "title": "Instance Panoramax",
    "meta": {
      "title": "Instance Panoramax",
      "description": "Panoramax, l’alternative libre pour photo-cartographier les territoires"
    },
    "header": {
      "contribute_text": "À propos",
      "upload_text": "Contribuer",
      "sequences_text": "Mes photos",
      "alt_logo": "Logo de l'instance",
      "title": "Instance\nPanoramax",
      "beta_text": "Version beta",
      "logout_text": "Déconnexion",
      "my_information_text": "Mes informations",
      "my_settings_text": "Mes paramètres",
      "login_text": "Connexion",
      "burger_menu_aria_label_open": "Afficher le menu",
      "burger_menu_aria_label_closed": "Masquer le menu"
    },
    "footer": {
      "panoramax_title": "Panoramax",
      "panoramax_site": "Site vitrine",
      "panoramax_faq": "FAQ",
      "information_title": "Ressources",
      "information_forum": "Forum",
      "information_gitlab": "Gitlab",
      "information_github": "Github",
      "rs_title": "Suivez-nous",
      "mastodon_alt": "Logo Mastodon",
      "linkedin_alt": "Logo Linkedin",
      "twitter_alt": "Logo Twitter",
      "ay11_text": "Accessibilité : non conforme"
    },
    "error_text": "Une erreur est survenue",
    "success_text": "Mise à jour réussie"
  },
  "pages": {
    "home": {
      "report_mail": "?subject=⚠️ Signalement sur l`image {picId}&body=Bonjour, %0D%0A%0D%0A Problème sur l`image (garder le type de problème signalé) : %0D%0A%0D%0A contenu inapproprié / absence de floutage sur un élément à anonymiser ou flouter pour des raisons de sécurité /surfloutage (floutage en trop) %0D%0A%0D%0A Lien vers la photo concernée : {link} %0D%0A%0D%0A Précision sur les éléments concernés (en particulier pour les problèmes de floutage - que faut-il flouter ou déflouter?) :",
      "report_button_text": "Signaler la photo"
    },
    "settings": {
      "title": "Mes Tokens",
      "setting_tooltip": "Afficher ou masquer le token"
    },
    "sequence": {
      "sequence_published": "Publiée",
      "sequence_waiting": "En cours de publication",
      "sequence_hidden": "Masquée",
      "hide_sequence_tooltip": "Masque la séquence sur la carte",
      "delete_sequence_tooltip": "Supprime définitivement la séquence",
      "hide_photo_tooltip": "Masque les photos sur la carte",
      "delete_photo_tooltip": "Supprime définitivement les photos",
      "confirm_pictures_dialog": "⚠️ Les photos sélectionnées vont être définitivement supprimées",
      "confirm_sequence_dialog": "⚠️ La séquence va être définitivement supprimée",
      "created": "Versement :",
      "taken": "Prise de vue :",
      "duration": "Durée :",
      "duration_begin": "Début :",
      "duration_end": "Fin :",
      "camera": "Matériel :",
      "button_delete": "Supprimer",
      "button_disable": "Masquer",
      "button_enable": "Afficher",
      "picture_selected": "{count} photo sélectionnée| {count} photos sélectionnées",
      "hours": "{count} heure| {count} heures",
      "minutes": "{count} minute| {count} minutes",
      "seconds": "{count} seconde| {count} secondes",
      "select_text": "Tout sélectionner",
      "unselect_text": "Tout désélectionner",
      "select_shift_text": "Sélectionnez plusieurs photos avec shift",
      "waiting_process": "Photo en cours de traitement",
      "broken": "Traitement de la photo en erreur",
      "no_image": "Aucune photo dans cette séquence"
    },
    "sequences": {
      "title": "Mes séquences de photos",
      "sequence_name": "Nom",
      "sequence_photos": "Photos",
      "sequence_date": "Prise de vue",
      "sequence_status": "Statut",
      "sequence_published": "✅ Publiée",
      "sequence_waiting": "⌛ En cours de publication",
      "sequence_hidden": "❌ Masquée",
      "no_sequences_text": "Vous n'avez pas encore de photos publiées \uD83D\uDE22",
      "button_upload": "Partager vos photos",
      "sequence_deleted": "La séquence a bien été supprimée"
    },
    "share_pictures": {
      "title": "Partagez vos photos",
      "sub_title": "Un compte utilisateur est obligatoire pour partager des photos",
      "photo_type1": "Des lieux visibles depuis la voie publique",
      "photo_type2": "360° ou non",
      "photo_type3": "Vues du sol",
      "photo_type4": "Géolocalisées",
      "description": "Ici, vos photos sont accessibles à tous :\n\n{check} automatiquement floutées dans le respect de <a href='https://panoramax.fr/foire-aux-questions' target='_blank' style='color:black'>la législation</a>\n{check} libres de droit, <a href={licenseUrl} target='_blank' style='color:black'>sous licence {licenseName}</a>\n{check} sous forme «brute» pour des réutilisations variées (ex: préparation des chantiers)\n\n",
      "footer_block": "⚠️️️ Aujourd'hui, le versement de grands volumes d'images est possible via une ligne de commande et via une interface web.",
      "button": "Accéder à l'outil",
      "alt_img_upload": "Image qui représente plusieurs photos en cours de téléchargement",
      "title_terminal": "Utilisez la ligne de commande",
      "footer_description_terminal": "Les données déposées seront sous {word}",
      "cli_title": "Vous voulez accéder à plus de documentation ?",
      "user_account_button": "Créer un compte",
      "description_terminal": "<a href='https://gitlab.com/geovisio/cli' target='_blank' style='color:black'>L'outil en ligne de commande</a> vous permet de partager de grands volumes de photos. La procédure est simple et vous devez disposer <a target='_blank' href='https://www.python.org/downloads/' style='color:black'>de python (au moins la version 3.8)</a>.\n\n1. Installer l’outil en ligne de commande geovisio\n2. Lancez la commande de versement d’images sur le dossier choisi. Après '--api-url', renseignez l'url de l'api de l'instance où partager les photos et le chemin vers votre dossier de photos sur votre machine. L’outil demandera vos informations de connexion avant l'import. Une fois les données chargées, un temps de traitement est nécessaire pour les rendre disponibles.",
      "terminal_install": "pip install geovisio_cli",
      "terminal_text": "geovisio upload --api-url {url} <DOSSIER_PHOTOS>",
      "button_copy": "Copier"
    },
    "upload": {
      "title": "Déposez vos photos",
      "input_label": "Déposez des photos dans la zone ou ",
      "import_word": "importez",
      "import_type": "Format JPEG uniquement",
      "sequence_title": "Séquence du ",
      "button_text": "Envoyer",
      "uploaded_files": "{count} fichier| {count} fichiers",
      "no_uploaded_files": "Aucun fichier sélectionné",
      "uploaded_word": " Image téléchargée",
      "import": "Imports",
      "error_word": "Images en erreur",
      "sequence_uploading_title": "Dernier import",
      "upload_pending": "Transfert en cours...",
      "upload_done": "Transfert terminé !",
      "upload_pending_pictures": "Envoi de {count} photo en cours |Envoi de {count} photos en cours",
      "sequence_link": "Voir la sequence",
      "button_new_upload": "Nouvel envoi",
      "leave_message": "⚠️ Attention, le téléchargement sera interrompu si vous quittez la page avant la fin."
    }
  }
}
